<API>
  <Function>
    <Name></Name>
    <Return></Return>
    <Description></Description>
    <Parameter>
      <Typ>integer</Typ>
      <Name>i</Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

  </Function>





  <Function>
    <Name>CreateWindow</Name>
    <Return>HWND</Return>
    <Description>Die Funktion erzeugt ein neues Fenster.</Description>
    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>

    <Parameter>
      <Typ></Typ>
      <Name></Name>
      <Default></Default>
      <Description></Description>
    </Parameter>
  </Function>
</API>